This is Units.info, produced by Macaulay2, version 1.26.06

Units -- units conversion and physical constants
************************************************

Description
===========

This package converts various units of measure to others.

Author
======

  * Daniel R. Grayson (see http://dangrayson.com/ ) <dan@math.uiuc.edu>

Version
=======

This documentation describes version 0.9 of Units, released May 5, 2011.

Citation
========

If you have used this package in your research, please cite it as follows:

+----------------------------------------------------------------------------+
|@misc{UnitsSource,                                                          |
|  title = {{Units: units conversion and physical constants. Version~0.9}},  |
|  author = {Daniel R. Grayson},                                             |
|  howpublished = {A \emph{Macaulay2} package available at                   |
|    \url{https://github.com/Macaulay2/M2/tree/stable/M2/Macaulay2/packages}}|
|}                                                                           |
|                                                                            |
+----------------------------------------------------------------------------+

Exports
=======

  * Types
      * Measurement (missing documentation)
      * Offset (missing documentation)
      * UnitMonomial (missing documentation)
  * Functions and commands
      * onecolon (missing documentation)
      * twocolon (missing documentation)
  * Methods
      * - Measurement (missing documentation)
      * Constant * Measurement (missing documentation)
      * Constant * UnitMonomial (missing documentation)
      * Constant / Measurement (missing documentation)
      * Constant / UnitMonomial (missing documentation)
      * Constant Measurement (missing documentation)
      * Constant UnitMonomial (missing documentation)
      * expression(Measurement) (missing documentation)
      * expression(Offset) (missing documentation)
      * expression(UnitMonomial) (missing documentation)
      * factor(Measurement) (missing documentation)
      * Measurement * Constant (missing documentation)
      * Measurement * Measurement (missing documentation)
      * Measurement * Number (missing documentation)
      * Measurement * UnitMonomial (missing documentation)
      * Measurement + Measurement (missing documentation)
      * Measurement + Offset (missing documentation)
      * Measurement - Measurement (missing documentation)
      * Measurement / Constant (missing documentation)
      * Measurement / Measurement (missing documentation)
      * Measurement / Number (missing documentation)
      * Measurement / UnitMonomial (missing documentation)
      * Measurement ^ ZZ (missing documentation)
      * Measurement Constant (missing documentation)
      * Measurement Measurement (missing documentation)
      * Measurement Number (missing documentation)
      * Measurement UnitMonomial (missing documentation)
      * net(Measurement) (missing documentation)
      * net(Offset) (missing documentation)
      * net(UnitMonomial) (missing documentation)
      * Number * Measurement (missing documentation)
      * Number * UnitMonomial (missing documentation)
      * Number / Measurement (missing documentation)
      * Number / UnitMonomial (missing documentation)
      * Number Measurement (missing documentation)
      * Number UnitMonomial (missing documentation)
      * Offset + Measurement (missing documentation)
      * Offset - Measurement (missing documentation)
      * Offset - Offset (missing documentation)
      * onecolon(Measurement) (missing documentation)
      * onecolon(QQ) (missing documentation)
      * onecolon(RR) (missing documentation)
      * onecolon(ZZ) (missing documentation)
      * twocolon(Measurement) (missing documentation)
      * twocolon(QQ) (missing documentation)
      * twocolon(RR) (missing documentation)
      * twocolon(ZZ) (missing documentation)
      * UnitMonomial * Constant (missing documentation)
      * UnitMonomial * Measurement (missing documentation)
      * UnitMonomial * Number (missing documentation)
      * UnitMonomial * UnitMonomial (missing documentation)
      * UnitMonomial / Constant (missing documentation)
      * UnitMonomial / Measurement (missing documentation)
      * UnitMonomial / Number (missing documentation)
      * UnitMonomial / UnitMonomial (missing documentation)
      * UnitMonomial ^ ZZ (missing documentation)
      * UnitMonomial Constant (missing documentation)
      * UnitMonomial Measurement (missing documentation)
      * UnitMonomial Number (missing documentation)
      * UnitMonomial UnitMonomial (missing documentation)
      * value(Measurement) (missing documentation)
  * Other things
      * acre (missing documentation)
      * alpha (missing documentation)
      * amp (missing documentation)
      * ampere (missing documentation)
      * amu (missing documentation)
      * angstrom (missing documentation)
      * arcdeg (missing documentation)
      * arcmin (missing documentation)
      * arcsec (missing documentation)
      * are (missing documentation)
      * astronomicalunit (missing documentation)
      * atm (missing documentation)
      * atmosphere (missing documentation)
      * atomicmassunit (missing documentation)
      * atto (missing documentation)
      * au (missing documentation)
      * avogadro (missing documentation)
      * bar (missing documentation)
      * barn (missing documentation)
      * barrel (missing documentation)
      * bbl (missing documentation)
      * billion (missing documentation)
      * brgallon (missing documentation)
      * btu (missing documentation)
      * bu (missing documentation)
      * bushel (missing documentation)
      * Cal (missing documentation)
      * cal (missing documentation)
      * Calorie (missing documentation)
      * calorie (missing documentation)
      * candela (missing documentation)
      * cc (missing documentation)
      * cd (missing documentation)
      * centi (missing documentation)
      * centillion (missing documentation)
      * century (missing documentation)
      * chain (missing documentation)
      * circle (missing documentation)
      * cLight (missing documentation)
      * cm (missing documentation)
      * coulomb (missing documentation)
      * cup (missing documentation)
      * day (missing documentation)
      * decade (missing documentation)
      * deci (missing documentation)
      * decillion (missing documentation)
      * deg (missing documentation)
      * degC (missing documentation)
      * degcelsius (missing documentation)
      * degF (missing documentation)
      * degfahrenheit (missing documentation)
      * degreeKelvin (missing documentation)
      * deka (missing documentation)
      * diopter (missing documentation)
      * duodecillion (missing documentation)
      * dyne (missing documentation)
      * electron (missing documentation)
      * electronCharge (missing documentation)
      * epsilon0 (missing documentation)
      * erg (missing documentation)
      * eV (missing documentation)
      * ev (missing documentation)
      * exa (missing documentation)
      * farad (missing documentation)
      * femto (missing documentation)
      * fermi (missing documentation)
      * floz (missing documentation)
      * fluidounce (missing documentation)
      * foot (missing documentation)
      * footcandle (missing documentation)
      * force (missing documentation)
      * fortnight (missing documentation)
      * ft (missing documentation)
      * fundamentalUnits (missing documentation)
      * furlong (missing documentation)
      * gal (missing documentation)
      * gallon (missing documentation)
      * gasConstantR (missing documentation)
      * giga (missing documentation)
      * gm (missing documentation)
      * googol (missing documentation)
      * grain (missing documentation)
      * gram (missing documentation)
      * gravity (missing documentation)
      * gravityG (missing documentation)
      * hbar (missing documentation)
      * hectare (missing documentation)
      * hecto (missing documentation)
      * henry (missing documentation)
      * hertz (missing documentation)
      * Hg (missing documentation)
      * horsepower (missing documentation)
      * hour (missing documentation)
      * hp (missing documentation)
      * hPlanck (missing documentation)
      * hundred (missing documentation)
      * hz (missing documentation)
      * inch (missing documentation)
      * inHg (missing documentation)
      * joule (missing documentation)
      * kBoltzmann (missing documentation)
      * kcal (missing documentation)
      * kelvin (missing documentation)
      * kg (missing documentation)
      * kilo (missing documentation)
      * kn (missing documentation)
      * knot (missing documentation)
      * lb (missing documentation)
      * league (missing documentation)
      * light (missing documentation)
      * lightspeed (missing documentation)
      * liter (missing documentation)
      * lm (missing documentation)
      * lumen (missing documentation)
      * lux (missing documentation)
      * lx (missing documentation)
      * marathon (missing documentation)
      * mega (missing documentation)
      * meter (missing documentation)
      * mho (missing documentation)
      * micro (missing documentation)
      * micron (missing documentation)
      * mile (missing documentation)
      * millennia (missing documentation)
      * millennium (missing documentation)
      * milli (missing documentation)
      * million (missing documentation)
      * minute (missing documentation)
      * mm (missing documentation)
      * mmHg (missing documentation)
      * mo (missing documentation)
      * mol (missing documentation)
      * molarvolume (missing documentation)
      * mole (missing documentation)
      * month (missing documentation)
      * mu0 (missing documentation)
      * N$A (missing documentation)
      * nano (missing documentation)
      * nauticalMile (missing documentation)
      * newton (missing documentation)
      * NM (missing documentation)
      * nmi (missing documentation)
      * nonillion (missing documentation)
      * novemdecillion (missing documentation)
      * noventillion (missing documentation)
      * octillion (missing documentation)
      * octodecillion (missing documentation)
      * ohm (missing documentation)
      * ounce (missing documentation)
      * oz (missing documentation)
      * Pa (missing documentation)
      * pascal (missing documentation)
      * peck (missing documentation)
      * peta (missing documentation)
      * pico (missing documentation)
      * pint (missing documentation)
      * poise (missing documentation)
      * pound (missing documentation)
      * pt (missing documentation)
      * qt (missing documentation)
      * quadrillion (missing documentation)
      * quart (missing documentation)
      * quattuordecillion (missing documentation)
      * quindecillion (missing documentation)
      * quintillion (missing documentation)
      * radian (missing documentation)
      * rod (missing documentation)
      * second (missing documentation)
      * septendecillion (missing documentation)
      * septillion (missing documentation)
      * sexdecillion (missing documentation)
      * sextillion (missing documentation)
      * solarmass (missing documentation)
      * sr (missing documentation)
      * standardtemp (missing documentation)
      * stdtemp (missing documentation)
      * steradian (missing documentation)
      * tablespoon (missing documentation)
      * tbsp (missing documentation)
      * teaspoon (missing documentation)
      * tera (missing documentation)
      * tesla (missing documentation)
      * thousand (missing documentation)
      * tonne (missing documentation)
      * tredecillion (missing documentation)
      * trillion (missing documentation)
      * tropicalyear (missing documentation)
      * troyounce (missing documentation)
      * undecillion (missing documentation)
      * usgallon (missing documentation)
      * vigintillion (missing documentation)
      * volt (missing documentation)
      * water (missing documentation)
      * waterdensity (missing documentation)
      * watt (missing documentation)
      * weber (missing documentation)
      * week (missing documentation)
      * wk (missing documentation)
      * yard (missing documentation)
      * yd (missing documentation)
      * year (missing documentation)
      * yr (missing documentation)
      * ZeroCelsius (missing documentation)
      * ZeroFahrenheit (missing documentation)
      * ZeroKelvin (missing documentation)

For the programmer
==================

The object Units, is a package (Macaulay2Doc),
defined in Units.m2.

-------------------------------------------------------------------------------

The source of this document is in Units.m2:308:0.

acre
****

For the programmer
==================

The object acre (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

alpha
*****

For the programmer
==================

The object alpha (missing documentation) is a real number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

amp
***

For the programmer
==================

The object amp (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ampere
******

For the programmer
==================

The object ampere (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

amu
***

For the programmer
==================

The object amu (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

angstrom
********

For the programmer
==================

The object angstrom (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

arcdeg
******

For the programmer
==================

The object arcdeg (missing documentation) is a real number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

arcmin
******

For the programmer
==================

The object arcmin (missing documentation) is a real number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

arcsec
******

For the programmer
==================

The object arcsec (missing documentation) is a real number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

are
***

For the programmer
==================

The object are (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

astronomicalunit
****************

For the programmer
==================

The object astronomicalunit (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

atm
***

For the programmer
==================

The object atm (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

atmosphere
**********

For the programmer
==================

The object atmosphere (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

atomicmassunit
**************

For the programmer
==================

The object atomicmassunit (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

atto
****

For the programmer
==================

The object atto (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

au
**

For the programmer
==================

The object au (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

avogadro
********

For the programmer
==================

The object avogadro (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

bar
***

For the programmer
==================

The object bar (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

barn
****

For the programmer
==================

The object barn (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

barrel
******

For the programmer
==================

The object barrel (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

bbl
***

For the programmer
==================

The object bbl (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

billion
*******

For the programmer
==================

The object billion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

brgallon
********

For the programmer
==================

The object brgallon (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

btu
***

For the programmer
==================

The object btu (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

bu
**

For the programmer
==================

The object bu (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

bushel
******

For the programmer
==================

The object bushel (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

Cal
***

For the programmer
==================

The object Cal (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

cal
***

For the programmer
==================

The object cal (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

Calorie
*******

For the programmer
==================

The object Calorie (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

calorie
*******

For the programmer
==================

The object calorie (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

candela
*******

For the programmer
==================

The object candela (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

cc
**

For the programmer
==================

The object cc (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

cd
**

For the programmer
==================

The object cd (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

centi
*****

For the programmer
==================

The object centi (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

centillion
**********

For the programmer
==================

The object centillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

century
*******

For the programmer
==================

The object century (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

chain
*****

For the programmer
==================

The object chain (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

circle
******

For the programmer
==================

The object circle (missing documentation) is a real number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

cLight
******

For the programmer
==================

The object cLight (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

cm
**

For the programmer
==================

The object cm (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

coulomb
*******

For the programmer
==================

The object coulomb (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

cup
***

For the programmer
==================

The object cup (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

day
***

For the programmer
==================

The object day (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

decade
******

For the programmer
==================

The object decade (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

deci
****

For the programmer
==================

The object deci (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

decillion
*********

For the programmer
==================

The object decillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

deg
***

For the programmer
==================

The object deg (missing documentation) is a real number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

degC
****

For the programmer
==================

The object degC (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

degcelsius
**********

For the programmer
==================

The object degcelsius (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

degF
****

For the programmer
==================

The object degF (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

degfahrenheit
*************

For the programmer
==================

The object degfahrenheit (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

degreeKelvin
************

For the programmer
==================

The object degreeKelvin (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

deka
****

For the programmer
==================

The object deka (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

diopter
*******

For the programmer
==================

The object diopter (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

duodecillion
************

For the programmer
==================

The object duodecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

dyne
****

For the programmer
==================

The object dyne (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

electron
********

For the programmer
==================

The object electron (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

electronCharge
**************

For the programmer
==================

The object electronCharge (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

epsilon0
********

For the programmer
==================

The object epsilon0 (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

erg
***

For the programmer
==================

The object erg (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

eV
**

For the programmer
==================

The object eV (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ev
**

For the programmer
==================

The object ev (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

exa
***

For the programmer
==================

The object exa (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

farad
*****

For the programmer
==================

The object farad (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

femto
*****

For the programmer
==================

The object femto (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

fermi
*****

For the programmer
==================

The object fermi (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

floz
****

For the programmer
==================

The object floz (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

fluidounce
**********

For the programmer
==================

The object fluidounce (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

foot
****

For the programmer
==================

The object foot (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

footcandle
**********

For the programmer
==================

The object footcandle (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

force
*****

For the programmer
==================

The object force (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

fortnight
*********

For the programmer
==================

The object fortnight (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ft
**

For the programmer
==================

The object ft (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

fundamentalUnits
****************

For the programmer
==================

The object fundamentalUnits (missing documentation) is a list (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

furlong
*******

For the programmer
==================

The object furlong (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

gal
***

For the programmer
==================

The object gal (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

gallon
******

For the programmer
==================

The object gallon (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

gasConstantR
************

For the programmer
==================

The object gasConstantR (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

giga
****

For the programmer
==================

The object giga (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

gm
**

For the programmer
==================

The object gm (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

googol
******

For the programmer
==================

The object googol (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

grain
*****

For the programmer
==================

The object grain (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

gram
****

For the programmer
==================

The object gram (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

gravity
*******

For the programmer
==================

The object gravity (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

gravityG
********

For the programmer
==================

The object gravityG (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hbar
****

For the programmer
==================

The object hbar (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hectare
*******

For the programmer
==================

The object hectare (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hecto
*****

For the programmer
==================

The object hecto (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

henry
*****

For the programmer
==================

The object henry (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hertz
*****

For the programmer
==================

The object hertz (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

Hg
**

For the programmer
==================

The object Hg (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

horsepower
**********

For the programmer
==================

The object horsepower (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hour
****

For the programmer
==================

The object hour (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hp
**

For the programmer
==================

The object hp (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hPlanck
*******

For the programmer
==================

The object hPlanck (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hundred
*******

For the programmer
==================

The object hundred (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

hz
**

For the programmer
==================

The object hz (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

inch
****

For the programmer
==================

The object inch (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

inHg
****

For the programmer
==================

The object inHg (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

joule
*****

For the programmer
==================

The object joule (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

kBoltzmann
**********

For the programmer
==================

The object kBoltzmann (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

kcal
****

For the programmer
==================

The object kcal (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

kelvin
******

For the programmer
==================

The object kelvin (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

kg
**

For the programmer
==================

The object kg (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

kilo
****

For the programmer
==================

The object kilo (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

kn
**

For the programmer
==================

The object kn (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

knot
****

For the programmer
==================

The object knot (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

lb
**

For the programmer
==================

The object lb (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

league
******

For the programmer
==================

The object league (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

light
*****

For the programmer
==================

The object light (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

lightspeed
**********

For the programmer
==================

The object lightspeed (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

liter
*****

For the programmer
==================

The object liter (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

lm
**

For the programmer
==================

The object lm (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

lumen
*****

For the programmer
==================

The object lumen (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

lux
***

For the programmer
==================

The object lux (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

lx
**

For the programmer
==================

The object lx (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

marathon
********

For the programmer
==================

The object marathon (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

Measurement
***********

Methods that use an object of class Measurement:
================================================

  * - Measurement (missing documentation)
  * Constant * Measurement (missing documentation)
  * Constant / Measurement (missing documentation)
  * Constant Measurement (missing documentation)
  * expression(Measurement) (missing documentation)
  * factor(Measurement) (missing documentation)
  * Measurement * Constant (missing documentation)
  * Measurement * Measurement (missing documentation)
  * Measurement * Number (missing documentation)
  * Measurement * UnitMonomial (missing documentation)
  * Measurement + Measurement (missing documentation)
  * Measurement + Offset (missing documentation)
  * Measurement - Measurement (missing documentation)
  * Measurement / Constant (missing documentation)
  * Measurement / Measurement (missing documentation)
  * Measurement / Number (missing documentation)
  * Measurement / UnitMonomial (missing documentation)
  * Measurement ^ ZZ (missing documentation)
  * Measurement Constant (missing documentation)
  * Measurement Measurement (missing documentation)
  * Measurement Number (missing documentation)
  * Measurement UnitMonomial (missing documentation)
  * net(Measurement) (missing documentation)
  * Number * Measurement (missing documentation)
  * Number / Measurement (missing documentation)
  * Number Measurement (missing documentation)
  * Offset + Measurement (missing documentation)
  * Offset - Measurement (missing documentation)
  * onecolon(Measurement) (missing documentation)
  * twocolon(Measurement) (missing documentation)
  * UnitMonomial * Measurement (missing documentation)
  * UnitMonomial / Measurement (missing documentation)
  * UnitMonomial Measurement (missing documentation)
  * value(Measurement) (missing documentation)

For the programmer
==================

The object Measurement (missing documentation) is a type (Macaulay2Doc),
with ancestor classes BasicList (Macaulay2Doc),
< Thing (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mega
****

For the programmer
==================

The object mega (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

meter
*****

For the programmer
==================

The object meter (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mho
***

For the programmer
==================

The object mho (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

micro
*****

For the programmer
==================

The object micro (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

micron
******

For the programmer
==================

The object micron (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mile
****

For the programmer
==================

The object mile (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

millennia
*********

For the programmer
==================

The object millennia (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

millennium
**********

For the programmer
==================

The object millennium (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

milli
*****

For the programmer
==================

The object milli (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

million
*******

For the programmer
==================

The object million (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

minute
******

For the programmer
==================

The object minute (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mm
**

For the programmer
==================

The object mm (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mmHg
****

For the programmer
==================

The object mmHg (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mo
**

For the programmer
==================

The object mo (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mol
***

For the programmer
==================

The object mol (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

molarvolume
***********

For the programmer
==================

The object molarvolume (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mole
****

For the programmer
==================

The object mole (missing documentation) is an instance of the type UnitMonomial
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

month
*****

For the programmer
==================

The object month (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

mu0
***

For the programmer
==================

The object mu0 (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

nano
****

For the programmer
==================

The object nano (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

nauticalMile
************

For the programmer
==================

The object nauticalMile (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

newton
******

For the programmer
==================

The object newton (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

NM
**

For the programmer
==================

The object NM (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

nmi
***

For the programmer
==================

The object nmi (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

nonillion
*********

For the programmer
==================

The object nonillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

novemdecillion
**************

For the programmer
==================

The object novemdecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

noventillion
************

For the programmer
==================

The object noventillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

octillion
*********

For the programmer
==================

The object octillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

octodecillion
*************

For the programmer
==================

The object octodecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

Offset
******

Methods that use an object of class Offset:
===========================================

  * expression(Offset) (missing documentation)
  * Measurement + Offset (missing documentation)
  * net(Offset) (missing documentation)
  * Offset + Measurement (missing documentation)
  * Offset - Measurement (missing documentation)
  * Offset - Offset (missing documentation)

For the programmer
==================

The object Offset (missing documentation) is a type (Macaulay2Doc),
with ancestor classes BasicList (Macaulay2Doc), < Thing (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ohm
***

For the programmer
==================

The object ohm (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

onecolon
********

Ways to use onecolon:
=====================

  * onecolon(Measurement) (missing documentation)
  * onecolon(QQ) (missing documentation)
  * onecolon(RR) (missing documentation)
  * onecolon(ZZ) (missing documentation)

For the programmer
==================

The object onecolon (missing documentation) is a method function (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ounce
*****

For the programmer
==================

The object ounce (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

oz
**

For the programmer
==================

The object oz (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

Pa
**

For the programmer
==================

The object Pa (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

pascal
******

For the programmer
==================

The object pascal (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

peck
****

For the programmer
==================

The object peck (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

peta
****

For the programmer
==================

The object peta (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

pico
****

For the programmer
==================

The object pico (missing documentation) is a rational number (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

pint
****

For the programmer
==================

The object pint (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

poise
*****

For the programmer
==================

The object poise (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

pound
*****

For the programmer
==================

The object pound (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

pt
**

For the programmer
==================

The object pt (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

qt
**

For the programmer
==================

The object qt (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

quadrillion
***********

For the programmer
==================

The object quadrillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

quart
*****

For the programmer
==================

The object quart (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

quattuordecillion
*****************

For the programmer
==================

The object quattuordecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

quindecillion
*************

For the programmer
==================

The object quindecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

quintillion
***********

For the programmer
==================

The object quintillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

radian
******

For the programmer
==================

The object radian (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

rod
***

For the programmer
==================

The object rod (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

second
******

For the programmer
==================

The object second (missing documentation) is an instance of the type
UnitMonomial (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

septendecillion
***************

For the programmer
==================

The object septendecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

septillion
**********

For the programmer
==================

The object septillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

sexdecillion
************

For the programmer
==================

The object sexdecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

sextillion
**********

For the programmer
==================

The object sextillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

solarmass
*********

For the programmer
==================

The object solarmass (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

sr
**

For the programmer
==================

The object sr (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

standardtemp
************

For the programmer
==================

The object standardtemp (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

stdtemp
*******

For the programmer
==================

The object stdtemp (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

steradian
*********

For the programmer
==================

The object steradian (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

tablespoon
**********

For the programmer
==================

The object tablespoon (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

tbsp
****

For the programmer
==================

The object tbsp (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

teaspoon
********

For the programmer
==================

The object teaspoon (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

tera
****

For the programmer
==================

The object tera (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

tesla
*****

For the programmer
==================

The object tesla (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

thousand
********

For the programmer
==================

The object thousand (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

tonne
*****

For the programmer
==================

The object tonne (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

tredecillion
************

For the programmer
==================

The object tredecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

trillion
********

For the programmer
==================

The object trillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

tropicalyear
************

For the programmer
==================

The object tropicalyear (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

troyounce
*********

For the programmer
==================

The object troyounce (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

twocolon
********

Ways to use twocolon:
=====================

  * twocolon(Measurement) (missing documentation)
  * twocolon(QQ) (missing documentation)
  * twocolon(RR) (missing documentation)
  * twocolon(ZZ) (missing documentation)

For the programmer
==================

The object twocolon (missing documentation) is a method function (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

undecillion
***********

For the programmer
==================

The object undecillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

UnitMonomial
************

Methods that use an object of class UnitMonomial:
=================================================

  * Constant * UnitMonomial (missing documentation)
  * Constant / UnitMonomial (missing documentation)
  * Constant UnitMonomial (missing documentation)
  * expression(UnitMonomial) (missing documentation)
  * Measurement * UnitMonomial (missing documentation)
  * Measurement / UnitMonomial (missing documentation)
  * Measurement UnitMonomial (missing documentation)
  * net(UnitMonomial) (missing documentation)
  * Number * UnitMonomial (missing documentation)
  * Number / UnitMonomial (missing documentation)
  * Number UnitMonomial (missing documentation)
  * UnitMonomial * Constant (missing documentation)
  * UnitMonomial * Measurement (missing documentation)
  * UnitMonomial * Number (missing documentation)
  * UnitMonomial * UnitMonomial (missing documentation)
  * UnitMonomial / Constant (missing documentation)
  * UnitMonomial / Measurement (missing documentation)
  * UnitMonomial / Number (missing documentation)
  * UnitMonomial / UnitMonomial (missing documentation)
  * UnitMonomial ^ ZZ (missing documentation)
  * UnitMonomial Constant (missing documentation)
  * UnitMonomial Measurement (missing documentation)
  * UnitMonomial Number (missing documentation)
  * UnitMonomial UnitMonomial (missing documentation)

For the programmer
==================

The object UnitMonomial (missing documentation) is a type (Macaulay2Doc),
with ancestor classes HashTable (Macaulay2Doc),
< Thing (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

usgallon
********

For the programmer
==================

The object usgallon (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

vigintillion
************

For the programmer
==================

The object vigintillion (missing documentation) is an integer (Macaulay2Doc).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

volt
****

For the programmer
==================

The object volt (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

water
*****

For the programmer
==================

The object water (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

waterdensity
************

For the programmer
==================

The object waterdensity (missing documentation) is an instance of the type
Measurement (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

watt
****

For the programmer
==================

The object watt (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

weber
*****

For the programmer
==================

The object weber (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

week
****

For the programmer
==================

The object week (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

wk
**

For the programmer
==================

The object wk (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

yard
****

For the programmer
==================

The object yard (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

yd
**

For the programmer
==================

The object yd (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

year
****

For the programmer
==================

The object year (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

yr
**

For the programmer
==================

The object yr (missing documentation) is an instance of the type Measurement
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ZeroCelsius
***********

For the programmer
==================

The object ZeroCelsius (missing documentation) is an instance of the type
Offset (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ZeroFahrenheit
**************

For the programmer
==================

The object ZeroFahrenheit (missing documentation) is an instance of the type
Offset (missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.

ZeroKelvin
**********

For the programmer
==================

The object ZeroKelvin (missing documentation) is an instance of the type Offset
(missing documentation).

-------------------------------------------------------------------------------

The source of this document is in currentString:1:371.